commit c038d63e56be080c1bf8043b2fc5c3aac4b57544
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Mon Dec 8 11:37:18 2025 +0000

    DMARC: downgrade detailed result logging to debug

diff --git a/src/src/miscmods/dmarc.c b/src/src/miscmods/dmarc.c
index 49ad795c2..ce000ef8e 100644
--- a/src/src/miscmods/dmarc.c
+++ b/src/src/miscmods/dmarc.c
@@ -431,8 +431,8 @@ The EDITME provides a DMARC_API variable */
     dmarc_alignment_dkim =
       dmarc_dkim_alignment == DMARC_POLICY_DKIM_ALIGNMENT_PASS;
 
-    if (LOGGING(dmarc_verbose))
-      log_write(0, LOG_MAIN, "DMARC results: spf_domain=%s dmarc_domain=%s "
+    DEBUG(D_receive)
+      debug_printf_indent("DMARC results: spf_domain=%s dmarc_domain=%s "
 			   "spf_align=%s dkim_align=%s enforcement='%s'",
 			   spf_sender_domain, dmarc_used_domain,
 			   dmarc_alignment_spf  ? "yes" : "no",
diff --git a/src/src/miscmods/dmarc_native.c b/src/src/miscmods/dmarc_native.c
index a3434a146..aa28df583 100644
--- a/src/src/miscmods/dmarc_native.c
+++ b/src/src/miscmods/dmarc_native.c
@@ -631,17 +631,14 @@ use the sp.  Otherwise use the p. */
 
   if (has_dmarc_record && !dmarc_abort)
     {
-    /* Log results. */
-
-    if (LOGGING(dmarc_verbose))
-      log_write(0, LOG_MAIN, "DMARC results: spf_domain=%s dmarc_domain=%s "
+    DEBUG(D_receive) 
+      debug_printf_indent("DMARC results: spf_domain=%s dmarc_domain=%s "
 			   "spf_align=%s dkim_align=%s enforcement='%s'",
 			   spf_sender_domain, dmarc_used_domain,
 			   dmarc_alignment_spf  ? "yes" : "no",
 			   dmarc_alignment_dkim ? "yes" : "no",
 			   dmarc_status_text);
 
-
     /* History file, for later aggregate reporting. */
 
     dmarc_pct = atoi(CCS dmarc_parsed.pct);

